Index: CKEditor/trunk/_source/lang/ko.js
===================================================================
--- CKEditor/trunk/_source/lang/ko.js	(revision 5181)
+++ CKEditor/trunk/_source/lang/ko.js	(revision 5189)
@@ -1,3 +1,3 @@
-﻿/*
+/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Rich text editor, %1', // MISSING
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: '폼',
 		checkbox		: '체크박스',
-		radio		: '라디오버튼',
+		radio			: '라디오버튼',
 		textField		: '입력필드',
 		textarea		: '입력영역',
 		hiddenField		: '숨김필드',
 		button			: '버튼',
-		select	: '펼침목록',
+		select			: '펼침목록',
 		imageButton		: '이미지버튼',
 		notSet			: '<설정되지 않음>',
@@ -89,9 +93,17 @@
 		ok				: '예',
 		cancel			: '아니오',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'General', // MISSING
 		advancedTab		: '자세히',
-		validateNumberFailed	: 'This value is not a number.', // MISSING
+		validateNumberFailed : 'This value is not a number.', // MISSING
 		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
 		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?', // MISSING
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: '자세히',
 		type		: '링크 종류',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: '책갈피',
 		toEmail		: '이메일',
-		target		: '타겟',
-		targetNotSet	: '<설정되지 않음>',
-		targetFrame	: '<프레임>',
-		targetPopup	: '<팝업창>',
-		targetNew	: '새 창 (_blank)',
-		targetTop	: '최 상위 창 (_top)',
-		targetSelf	: '현재 창 (_self)',
-		targetParent	: '부모 창 (_parent)',
+		targetFrame		: '<프레임>',
+		targetPopup		: '<팝업창>',
 		targetFrameName	: '타겟 프레임 이름',
 		targetPopupName	: '팝업창 이름',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Resizable', // MISSING
 		popupStatusBar	: '상태바',
-		popupLocationBar	: '주소표시줄',
+		popupLocationBar: '주소표시줄',
 		popupToolbar	: '툴바',
 		popupMenuBar	: '메뉴바',
@@ -144,5 +151,4 @@
 		id				: 'Id', // MISSING
 		langDir			: '쓰기 방향',
-		langDirNotSet	: '<설정되지 않음>',
 		langDirLTR		: '왼쪽에서 오른쪽 (LTR)',
 		langDirRTL		: '오른쪽에서 왼쪽 (RTL)',
@@ -204,5 +210,4 @@
 		border		: '테두리 크기',
 		align		: '정렬',
-		alignNotSet	: '<설정되지 않음>',
 		alignLeft	: '왼쪽',
 		alignCenter	: '가운데',
@@ -211,4 +216,5 @@
 		widthPx		: '픽셀',
 		widthPc		: '퍼센트',
+		widthUnit	: 'width unit', // MISSING
 		height		: '높이',
 		cellSpace	: '셀 간격',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
 			invalidColSpan	: 'Columns span must be a whole number.', // MISSING
-			chooseColor : 'Choose' // MISSING
+			chooseColor		: 'Choose' // MISSING
 		},
 
@@ -308,11 +314,5 @@
 		action		: '실행경로(Action)',
 		method		: '방법(Method)',
-		encoding	: 'Encoding', // MISSING
-		target		: '타겟',
-		targetNotSet	: '<설정되지 않음>',
-		targetNew	: '새 창 (_blank)',
-		targetTop	: '최 상위 창 (_top)',
-		targetSelf	: '현재 창 (_self)',
-		targetParent	: '부모 창 (_parent)'
+		encoding	: 'Encoding' // MISSING
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: '이미지버튼 속성',
 		menu		: '이미지 설정',
-		infoTab	: '이미지 정보',
+		infoTab		: '이미지 정보',
 		btnUpload	: '서버로 전송',
-		url		: 'URL',
-		upload	: '업로드',
-		alt		: '이미지 설명',
+		upload		: '업로드',
+		alt			: '이미지 설명',
 		width		: '너비',
-		height	: '높이',
+		height		: '높이',
 		lockRatio	: '비율 유지',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: '원래 크기로',
-		border	: '테두리',
-		hSpace	: '수평여백',
-		vSpace	: '수직여백',
+		border		: '테두리',
+		hSpace		: '수평여백',
+		vSpace		: '수직여백',
 		align		: '정렬',
 		alignLeft	: '왼쪽',
 		alignRight	: '오른쪽',
-		preview	: '미리보기',
 		alertUrl	: '이미지 URL을 입력하십시요',
-		linkTab	: '링크',
+		linkTab		: '링크',
 		button2Img	: 'Do you want to transform the selected image button on a simple image?', // MISSING
 		img2Button	: 'Do you want to transform the selected image on a image button?', // MISSING
-		urlMissing : 'Image source URL is missing.' // MISSING
+		urlMissing	: 'Image source URL is missing.', // MISSING
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: '플래쉬 속성',
 		propertiesTab	: 'Properties', // MISSING
-		title		: '플래쉬 등록정보',
-		chkPlay		: '자동재생',
-		chkLoop		: '반복',
-		chkMenu		: '플래쉬메뉴 가능',
-		chkFull		: 'Allow Fullscreen', // MISSING
- 		scale		: '영역',
+		title			: '플래쉬 등록정보',
+		chkPlay			: '자동재생',
+		chkLoop			: '반복',
+		chkMenu			: '플래쉬메뉴 가능',
+		chkFull			: 'Allow Fullscreen', // MISSING
+ 		scale			: '영역',
 		scaleAll		: '모두보기',
 		scaleNoBorder	: '경계선없음',
@@ -411,38 +415,38 @@
 		access			: 'Script Access', // MISSING
 		accessAlways	: 'Always', // MISSING
-		accessSameDomain	: 'Same domain', // MISSING
-		accessNever	: 'Never', // MISSING
-		align		: '정렬',
-		alignLeft	: '왼쪽',
-		alignAbsBottom: '줄아래(Abs Bottom)',
-		alignAbsMiddle: '줄중간(Abs Middle)',
+		accessSameDomain: 'Same domain', // MISSING
+		accessNever		: 'Never', // MISSING
+		align			: '정렬',
+		alignLeft		: '왼쪽',
+		alignAbsBottom	: '줄아래(Abs Bottom)',
+		alignAbsMiddle	: '줄중간(Abs Middle)',
 		alignBaseline	: '기준선',
-		alignBottom	: '아래',
-		alignMiddle	: '중간',
-		alignRight	: '오른쪽',
+		alignBottom		: '아래',
+		alignMiddle		: '중간',
+		alignRight		: '오른쪽',
 		alignTextTop	: '글자상단',
-		alignTop	: '위',
-		quality		: 'Quality', // MISSING
-		qualityBest		 : 'Best', // MISSING
-		qualityHigh		 : 'High', // MISSING
-		qualityAutoHigh	 : 'Auto High', // MISSING
-		qualityMedium	 : 'Medium', // MISSING
-		qualityAutoLow	 : 'Auto Low', // MISSING
-		qualityLow		 : 'Low', // MISSING
-		windowModeWindow	 : 'Window', // MISSING
-		windowModeOpaque	 : 'Opaque', // MISSING
-		windowModeTransparent	 : 'Transparent', // MISSING
-		windowMode	: 'Window mode', // MISSING
-		flashvars	: 'Variables for Flash', // MISSING
-		bgcolor	: '배경 색상',
-		width	: '너비',
-		height	: '높이',
-		hSpace	: '수평여백',
-		vSpace	: '수직여백',
-		validateSrc : '링크 URL을 입력하십시요.',
-		validateWidth : 'Width must be a number.', // MISSING
-		validateHeight : 'Height must be a number.', // MISSING
-		validateHSpace : 'HSpace must be a number.', // MISSING
-		validateVSpace : 'VSpace must be a number.' // MISSING
+		alignTop		: '위',
+		quality			: 'Quality', // MISSING
+		qualityBest		: 'Best', // MISSING
+		qualityHigh		: 'High', // MISSING
+		qualityAutoHigh	: 'Auto High', // MISSING
+		qualityMedium	: 'Medium', // MISSING
+		qualityAutoLow	: 'Auto Low', // MISSING
+		qualityLow		: 'Low', // MISSING
+		windowModeWindow: 'Window', // MISSING
+		windowModeOpaque: 'Opaque', // MISSING
+		windowModeTransparent : 'Transparent', // MISSING
+		windowMode		: 'Window mode', // MISSING
+		flashvars		: 'Variables for Flash', // MISSING
+		bgcolor			: '배경 색상',
+		width			: '너비',
+		height			: '높이',
+		hSpace			: '수평여백',
+		vSpace			: '수직여백',
+		validateSrc		: '링크 URL을 입력하십시요.',
+		validateWidth	: 'Width must be a number.', // MISSING
+		validateHeight	: 'Height must be a number.', // MISSING
+		validateHSpace	: 'HSpace must be a number.', // MISSING
+		validateVSpace	: 'VSpace must be a number.' // MISSING
 	},
 
@@ -478,21 +482,22 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path',  // MISSING
 		eleTitle : '%1 element' // MISSING
 	},
 
-	numberedlist : '순서있는 목록',
-	bulletedlist : '순서없는 목록',
-	indent : '들여쓰기',
-	outdent : '내어쓰기',
+	numberedlist	: '순서있는 목록',
+	bulletedlist	: '순서없는 목록',
+	indent			: '들여쓰기',
+	outdent			: '내어쓰기',
 
 	justify :
 	{
-		left : '왼쪽 정렬',
-		center : '가운데 정렬',
-		right : '오른쪽 정렬',
-		block : '양쪽 맞춤'
-	},
-
-	blockquote : 'Blockquote', // MISSING
+		left	: '왼쪽 정렬',
+		center	: '가운데 정렬',
+		right	: '오른쪽 정렬',
+		block	: '양쪽 맞춤'
+	},
+
+	blockquote : 'Block Quote', // MISSING
 
 	clipboard :
@@ -502,28 +507,29 @@
 		copyError	: '브라우저의 보안설정때문에 복사하기 기능을 실행할 수 없습니다. 키보드 명령을 사용하십시요.  (Ctrl+C).',
 		pasteMsg	: '키보드의 (<STRONG>Ctrl+V</STRONG>) 를 이용해서 상자안에 붙여넣고 <STRONG>OK</STRONG> 를 누르세요.',
-		securityMsg	: '브러우저 보안 설정으로 인해, 클립보드의 자료를 직접 접근할 수 없습니다. 이 창에 다시 붙여넣기 하십시오.'
+		securityMsg	: '브러우저 보안 설정으로 인해, 클립보드의 자료를 직접 접근할 수 없습니다. 이 창에 다시 붙여넣기 하십시오.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
-		toolbar : 'MS Word 형식에서 붙여넣기',
-		title : 'MS Word 형식에서 붙여넣기',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
+		toolbar			: 'MS Word 형식에서 붙여넣기',
+		title			: 'MS Word 형식에서 붙여넣기',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : '텍스트로 붙여넣기',
-		title : '텍스트로 붙여넣기'
+		button	: '텍스트로 붙여넣기',
+		title	: '텍스트로 붙여넣기'
 	},
 
 	templates :
 	{
-		button : '템플릿',
-		title : '내용 템플릿',
-		insertOption: '현재 내용 바꾸기',
-		selectPromptMsg: '에디터에서 사용할 템플릿을 선택하십시요.<br>(지금까지 작성된 내용은 사라집니다.):',
-		emptyListMsg : '(템플릿이 없습니다.)'
+		button			: '템플릿',
+		title			: '내용 템플릿',
+		insertOption	: '현재 내용 바꾸기',
+		selectPromptMsg	: '에디터에서 사용할 템플릿을 선택하십시요.<br>(지금까지 작성된 내용은 사라집니다.):',
+		emptyListMsg	: '(템플릿이 없습니다.)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : '스타일',
-		voiceLabel : 'Styles', // MISSING
-		panelVoiceLabel : 'Select a style', // MISSING
-		panelTitle1 : 'Block Styles', // MISSING
-		panelTitle2 : 'Inline Styles', // MISSING
-		panelTitle3 : 'Object Styles' // MISSING
+		label		: '스타일',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Block Styles', // MISSING
+		panelTitle2	: 'Inline Styles', // MISSING
+		panelTitle3	: 'Object Styles' // MISSING
 	},
 
 	format :
 	{
-		label : '포맷',
-		voiceLabel : 'Format', // MISSING
-		panelTitle : '포맷',
-		panelVoiceLabel : 'Select a paragraph format', // MISSING
-
-		tag_p : 'Normal',
-		tag_pre : 'Formatted',
-		tag_address : 'Address',
-		tag_h1 : 'Heading 1',
-		tag_h2 : 'Heading 2',
-		tag_h3 : 'Heading 3',
-		tag_h4 : 'Heading 4',
-		tag_h5 : 'Heading 5',
-		tag_h6 : 'Heading 6',
-		tag_div : 'Normal (DIV)' // MISSING
+		label		: '포맷',
+		panelTitle	: '포맷',
+
+		tag_p		: 'Normal',
+		tag_pre		: 'Formatted',
+		tag_address	: 'Address',
+		tag_h1		: 'Heading 1',
+		tag_h2		: 'Heading 2',
+		tag_h3		: 'Heading 3',
+		tag_h4		: 'Heading 4',
+		tag_h5		: 'Heading 5',
+		tag_h6		: 'Heading 6',
+		tag_div		: 'Normal (DIV)' // MISSING
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : '폰트',
-		voiceLabel : 'Font', // MISSING
-		panelTitle : '폰트',
-		panelVoiceLabel : 'Select a font' // MISSING
+		label		: '폰트',
+		voiceLabel	: 'Font', // MISSING
+		panelTitle	: '폰트'
 	},
 
 	fontSize :
 	{
-		label : '글자 크기',
-		voiceLabel : 'Font Size', // MISSING
-		panelTitle : '글자 크기',
-		panelVoiceLabel : 'Select a font size' // MISSING
+		label		: '글자 크기',
+		voiceLabel	: 'Font Size', // MISSING
+		panelTitle	: '글자 크기'
 	},
 
 	colorButton :
 	{
-		textColorTitle : '글자 색상',
-		bgColorTitle : '배경 색상',
-		auto : '기본색상',
-		more : '색상선택...'
+		textColorTitle	: '글자 색상',
+		bgColorTitle	: '배경 색상',
+		panelTitle		: 'Colors', // MISSING
+		auto			: '기본색상',
+		more			: '색상선택...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Spell Check As You Type', // MISSING
-		enable : 'Enable SCAYT', // MISSING
-		disable : 'Disable SCAYT', // MISSING
-		about : 'About SCAYT', // MISSING
-		toggle : 'Toggle SCAYT', // MISSING
-		options : 'Options', // MISSING
-		langs : 'Languages', // MISSING
-		moreSuggestions : 'More suggestions', // MISSING
-		ignore : 'Ignore', // MISSING
-		ignoreAll : 'Ignore All', // MISSING
-		addWord : 'Add Word', // MISSING
-		emptyDic : 'Dictionary name should not be empty.', // MISSING
-		optionsTab : 'Options', // MISSING
-		languagesTab : 'Languages', // MISSING
-		dictionariesTab : 'Dictionaries', // MISSING
-		aboutTab : 'About' // MISSING
+		title			: 'Spell Check As You Type', // MISSING
+		enable			: 'Enable SCAYT', // MISSING
+		disable			: 'Disable SCAYT', // MISSING
+		about			: 'About SCAYT', // MISSING
+		toggle			: 'Toggle SCAYT', // MISSING
+		options			: 'Options', // MISSING
+		langs			: 'Languages', // MISSING
+		moreSuggestions	: 'More suggestions', // MISSING
+		ignore			: 'Ignore', // MISSING
+		ignoreAll		: 'Ignore All', // MISSING
+		addWord			: 'Add Word', // MISSING
+		emptyDic		: 'Dictionary name should not be empty.', // MISSING
+		optionsTab		: 'Options', // MISSING
+		languagesTab	: 'Languages', // MISSING
+		dictionariesTab	: 'Dictionaries', // MISSING
+		aboutTab		: 'About' // MISSING
 	},
 
 	about :
 	{
-		title : 'About CKEditor', // MISSING
-		dlgTitle : 'About CKEditor', // MISSING
-		moreInfo : 'For licensing information please visit our web site:', // MISSING
-		copy : 'Copyright &copy; $1. All rights reserved.' // MISSING
+		title		: 'About CKEditor', // MISSING
+		dlgTitle	: 'About CKEditor', // MISSING
+		moreInfo	: 'For licensing information please visit our web site:', // MISSING
+		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Anchor', // MISSING
-		flash : 'Flash Animation', // MISSING
-		div : 'Page Break', // MISSING
-		unknown : 'Unknown Object' // MISSING
+		anchor	: 'Anchor', // MISSING
+		flash	: 'Flash Animation', // MISSING
+		div		: 'Page Break', // MISSING
+		unknown	: 'Unknown Object' // MISSING
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Select color', // MISSING
-		highlight : 'Highlight', // MISSING
-		selected : 'Selected', // MISSING
-		clear : 'Clear' // MISSING
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Select color', // MISSING
+		highlight	: 'Highlight', // MISSING
+		selected	: 'Selected', // MISSING
+		clear		: 'Clear' // MISSING
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
Index: CKEditor/trunk/_source/lang/lt.js
===================================================================
--- CKEditor/trunk/_source/lang/lt.js	(revision 5181)
+++ CKEditor/trunk/_source/lang/lt.js	(revision 5189)
@@ -1,3 +1,3 @@
-﻿/*
+/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Rich text editor, %1', // MISSING
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Forma',
 		checkbox		: 'Žymimasis langelis',
-		radio		: 'Žymimoji akutė',
+		radio			: 'Žymimoji akutė',
 		textField		: 'Teksto laukas',
 		textarea		: 'Teksto sritis',
 		hiddenField		: 'Nerodomas laukas',
 		button			: 'Mygtukas',
-		select	: 'Atrankos laukas',
+		select			: 'Atrankos laukas',
 		imageButton		: 'Vaizdinis mygtukas',
 		notSet			: '<nėra nustatyta>',
@@ -89,9 +93,17 @@
 		ok				: 'OK',
 		cancel			: 'Nutraukti',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'Bendros savybės',
 		advancedTab		: 'Papildomas',
-		validateNumberFailed	: 'This value is not a number.', // MISSING
+		validateNumberFailed : 'This value is not a number.', // MISSING
 		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
 		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?', // MISSING
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Papildomas',
 		type		: 'Nuorodos tipas',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Žymė šiame puslapyje',
 		toEmail		: 'El.paštas',
-		target		: 'Paskirties vieta',
-		targetNotSet	: '<nėra nustatyta>',
-		targetFrame	: '<kadras>',
-		targetPopup	: '<išskleidžiamas langas>',
-		targetNew	: 'Naujas langas (_blank)',
-		targetTop	: 'Svarbiausias langas (_top)',
-		targetSelf	: 'Tas pats langas (_self)',
-		targetParent	: 'Pirminis langas (_parent)',
+		targetFrame		: '<kadras>',
+		targetPopup		: '<išskleidžiamas langas>',
 		targetFrameName	: 'Paskirties kadro vardas',
 		targetPopupName	: 'Paskirties lango vardas',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Resizable', // MISSING
 		popupStatusBar	: 'Būsenos juosta',
-		popupLocationBar	: 'Adreso juosta',
+		popupLocationBar: 'Adreso juosta',
 		popupToolbar	: 'Mygtukų juosta',
 		popupMenuBar	: 'Meniu juosta',
@@ -144,5 +151,4 @@
 		id				: 'Id', // MISSING
 		langDir			: 'Teksto kryptis',
-		langDirNotSet	: '<nėra nustatyta>',
 		langDirLTR		: 'Iš kairės į dešinę (LTR)',
 		langDirRTL		: 'Iš dešinės į kairę (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Rėmelio dydis',
 		align		: 'Lygiuoti',
-		alignNotSet	: '<Nenustatyta>',
 		alignLeft	: 'Kairę',
 		alignCenter	: 'Centrą',
@@ -211,4 +216,5 @@
 		widthPx		: 'taškais',
 		widthPc		: 'procentais',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Aukštis',
 		cellSpace	: 'Tarpas tarp langelių',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
 			invalidColSpan	: 'Columns span must be a whole number.', // MISSING
-			chooseColor : 'Choose' // MISSING
+			chooseColor		: 'Choose' // MISSING
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Veiksmas',
 		method		: 'Metodas',
-		encoding	: 'Encoding', // MISSING
-		target		: 'Paskirties vieta',
-		targetNotSet	: '<nėra nustatyta>',
-		targetNew	: 'Naujas langas (_blank)',
-		targetTop	: 'Svarbiausias langas (_top)',
-		targetSelf	: 'Tas pats langas (_self)',
-		targetParent	: 'Pirminis langas (_parent)'
+		encoding	: 'Encoding' // MISSING
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Vaizdinio mygtuko savybės',
 		menu		: 'Vaizdo savybės',
-		infoTab	: 'Vaizdo informacija',
+		infoTab		: 'Vaizdo informacija',
 		btnUpload	: 'Siųsti į serverį',
-		url		: 'URL',
-		upload	: 'Nusiųsti',
-		alt		: 'Alternatyvus Tekstas',
+		upload		: 'Nusiųsti',
+		alt			: 'Alternatyvus Tekstas',
 		width		: 'Plotis',
-		height	: 'Aukštis',
+		height		: 'Aukštis',
 		lockRatio	: 'Išlaikyti proporciją',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Atstatyti dydį',
-		border	: 'Rėmelis',
-		hSpace	: 'Hor.Erdvė',
-		vSpace	: 'Vert.Erdvė',
+		border		: 'Rėmelis',
+		hSpace		: 'Hor.Erdvė',
+		vSpace		: 'Vert.Erdvė',
 		align		: 'Lygiuoti',
 		alignLeft	: 'Kairę',
 		alignRight	: 'Dešinę',
-		preview	: 'Peržiūra',
 		alertUrl	: 'Prašome įvesti vaizdo URL',
-		linkTab	: 'Nuoroda',
+		linkTab		: 'Nuoroda',
 		button2Img	: 'Do you want to transform the selected image button on a simple image?', // MISSING
 		img2Button	: 'Do you want to transform the selected image on a image button?', // MISSING
-		urlMissing : 'Image source URL is missing.' // MISSING
+		urlMissing	: 'Image source URL is missing.', // MISSING
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Flash savybės',
 		propertiesTab	: 'Properties', // MISSING
-		title		: 'Flash savybės',
-		chkPlay		: 'Automatinis paleidimas',
-		chkLoop		: 'Ciklas',
-		chkMenu		: 'Leisti Flash meniu',
-		chkFull		: 'Allow Fullscreen', // MISSING
- 		scale		: 'Mastelis',
+		title			: 'Flash savybės',
+		chkPlay			: 'Automatinis paleidimas',
+		chkLoop			: 'Ciklas',
+		chkMenu			: 'Leisti Flash meniu',
+		chkFull			: 'Allow Fullscreen', // MISSING
+ 		scale			: 'Mastelis',
 		scaleAll		: 'Rodyti visą',
 		scaleNoBorder	: 'Be rėmelio',
@@ -411,38 +415,38 @@
 		access			: 'Script Access', // MISSING
 		accessAlways	: 'Always', // MISSING
-		accessSameDomain	: 'Same domain', // MISSING
-		accessNever	: 'Never', // MISSING
-		align		: 'Lygiuoti',
-		alignLeft	: 'Kairę',
-		alignAbsBottom: 'Absoliučią apačią',
-		alignAbsMiddle: 'Absoliutų vidurį',
+		accessSameDomain: 'Same domain', // MISSING
+		accessNever		: 'Never', // MISSING
+		align			: 'Lygiuoti',
+		alignLeft		: 'Kairę',
+		alignAbsBottom	: 'Absoliučią apačią',
+		alignAbsMiddle	: 'Absoliutų vidurį',
 		alignBaseline	: 'Apatinę liniją',
-		alignBottom	: 'Apačią',
-		alignMiddle	: 'Vidurį',
-		alignRight	: 'Dešinę',
+		alignBottom		: 'Apačią',
+		alignMiddle		: 'Vidurį',
+		alignRight		: 'Dešinę',
 		alignTextTop	: 'Teksto viršūnę',
-		alignTop	: 'Viršūnę',
-		quality		: 'Quality', // MISSING
-		qualityBest		 : 'Best', // MISSING
-		qualityHigh		 : 'High', // MISSING
-		qualityAutoHigh	 : 'Auto High', // MISSING
-		qualityMedium	 : 'Medium', // MISSING
-		qualityAutoLow	 : 'Auto Low', // MISSING
-		qualityLow		 : 'Low', // MISSING
-		windowModeWindow	 : 'Window', // MISSING
-		windowModeOpaque	 : 'Opaque', // MISSING
-		windowModeTransparent	 : 'Transparent', // MISSING
-		windowMode	: 'Window mode', // MISSING
-		flashvars	: 'Variables for Flash', // MISSING
-		bgcolor	: 'Fono spalva',
-		width	: 'Plotis',
-		height	: 'Aukštis',
-		hSpace	: 'Hor.Erdvė',
-		vSpace	: 'Vert.Erdvė',
-		validateSrc : 'Prašome įvesti nuorodos URL',
-		validateWidth : 'Width must be a number.', // MISSING
-		validateHeight : 'Height must be a number.', // MISSING
-		validateHSpace : 'HSpace must be a number.', // MISSING
-		validateVSpace : 'VSpace must be a number.' // MISSING
+		alignTop		: 'Viršūnę',
+		quality			: 'Quality', // MISSING
+		qualityBest		: 'Best', // MISSING
+		qualityHigh		: 'High', // MISSING
+		qualityAutoHigh	: 'Auto High', // MISSING
+		qualityMedium	: 'Medium', // MISSING
+		qualityAutoLow	: 'Auto Low', // MISSING
+		qualityLow		: 'Low', // MISSING
+		windowModeWindow: 'Window', // MISSING
+		windowModeOpaque: 'Opaque', // MISSING
+		windowModeTransparent : 'Transparent', // MISSING
+		windowMode		: 'Window mode', // MISSING
+		flashvars		: 'Variables for Flash', // MISSING
+		bgcolor			: 'Fono spalva',
+		width			: 'Plotis',
+		height			: 'Aukštis',
+		hSpace			: 'Hor.Erdvė',
+		vSpace			: 'Vert.Erdvė',
+		validateSrc		: 'Prašome įvesti nuorodos URL',
+		validateWidth	: 'Width must be a number.', // MISSING
+		validateHeight	: 'Height must be a number.', // MISSING
+		validateHSpace	: 'HSpace must be a number.', // MISSING
+		validateVSpace	: 'VSpace must be a number.' // MISSING
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path',  // MISSING
 		eleTitle : '%1 element' // MISSING
 	},
 
-	numberedlist : 'Numeruotas sąrašas',
-	bulletedlist : 'Suženklintas sąrašas',
-	indent : 'Padidinti įtrauką',
-	outdent : 'Sumažinti įtrauką',
+	numberedlist	: 'Numeruotas sąrašas',
+	bulletedlist	: 'Suženklintas sąrašas',
+	indent			: 'Padidinti įtrauką',
+	outdent			: 'Sumažinti įtrauką',
 
 	justify :
 	{
-		left : 'Lygiuoti kairę',
-		center : 'Centruoti',
-		right : 'Lygiuoti dešinę',
-		block : 'Lygiuoti abi puses'
+		left	: 'Lygiuoti kairę',
+		center	: 'Centruoti',
+		right	: 'Lygiuoti dešinę',
+		block	: 'Lygiuoti abi puses'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'Jūsų naršyklės saugumo nustatymai neleidžia redaktoriui automatiškai įvykdyti kopijavimo operacijų. Tam prašome naudoti klaviatūrą (Ctrl+C).',
 		pasteMsg	: 'Žemiau esančiame įvedimo lauke įdėkite tekstą, naudodami klaviatūrą (<STRONG>Ctrl+V</STRONG>) ir paspauskite mygtuką <STRONG>OK</STRONG>.',
-		securityMsg	: 'Dėl jūsų naršyklės saugumo nustatymų, redaktorius negali tiesiogiai pasiekti laikinosios atminties. Jums reikia nukopijuoti dar kartą į šį langą.'
+		securityMsg	: 'Dėl jūsų naršyklės saugumo nustatymų, redaktorius negali tiesiogiai pasiekti laikinosios atminties. Jums reikia nukopijuoti dar kartą į šį langą.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
-		toolbar : 'Įdėti iš Word',
-		title : 'Įdėti iš Word',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
+		toolbar			: 'Įdėti iš Word',
+		title			: 'Įdėti iš Word',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'Įdėti kaip gryną tekstą',
-		title : 'Įdėti kaip gryną tekstą'
+		button	: 'Įdėti kaip gryną tekstą',
+		title	: 'Įdėti kaip gryną tekstą'
 	},
 
 	templates :
 	{
-		button : 'Šablonai',
-		title : 'Turinio šablonai',
-		insertOption: 'Pakeisti dabartinį turinį pasirinktu šablonu',
-		selectPromptMsg: 'Pasirinkite norimą šabloną<br>(<b>Dėmesio!</b> esamas turinys bus prarastas):',
-		emptyListMsg : '(Šablonų sąrašas tuščias)'
+		button			: 'Šablonai',
+		title			: 'Turinio šablonai',
+		insertOption	: 'Pakeisti dabartinį turinį pasirinktu šablonu',
+		selectPromptMsg	: 'Pasirinkite norimą šabloną<br>(<b>Dėmesio!</b> esamas turinys bus prarastas):',
+		emptyListMsg	: '(Šablonų sąrašas tuščias)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Stilius',
-		voiceLabel : 'Styles', // MISSING
-		panelVoiceLabel : 'Select a style', // MISSING
-		panelTitle1 : 'Block Styles', // MISSING
-		panelTitle2 : 'Inline Styles', // MISSING
-		panelTitle3 : 'Object Styles' // MISSING
+		label		: 'Stilius',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Block Styles', // MISSING
+		panelTitle2	: 'Inline Styles', // MISSING
+		panelTitle3	: 'Object Styles' // MISSING
 	},
 
 	format :
 	{
-		label : 'Šrifto formatas',
-		voiceLabel : 'Format', // MISSING
-		panelTitle : 'Šrifto formatas',
-		panelVoiceLabel : 'Select a paragraph format', // MISSING
-
-		tag_p : 'Normalus',
-		tag_pre : 'Formuotas',
-		tag_address : 'Kreipinio',
-		tag_h1 : 'Antraštinis 1',
-		tag_h2 : 'Antraštinis 2',
-		tag_h3 : 'Antraštinis 3',
-		tag_h4 : 'Antraštinis 4',
-		tag_h5 : 'Antraštinis 5',
-		tag_h6 : 'Antraštinis 6',
-		tag_div : 'Normal (DIV)' // MISSING
+		label		: 'Šrifto formatas',
+		panelTitle	: 'Šrifto formatas',
+
+		tag_p		: 'Normalus',
+		tag_pre		: 'Formuotas',
+		tag_address	: 'Kreipinio',
+		tag_h1		: 'Antraštinis 1',
+		tag_h2		: 'Antraštinis 2',
+		tag_h3		: 'Antraštinis 3',
+		tag_h4		: 'Antraštinis 4',
+		tag_h5		: 'Antraštinis 5',
+		tag_h6		: 'Antraštinis 6',
+		tag_div		: 'Normal (DIV)' // MISSING
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Šriftas',
-		voiceLabel : 'Font', // MISSING
-		panelTitle : 'Šriftas',
-		panelVoiceLabel : 'Select a font' // MISSING
+		label		: 'Šriftas',
+		voiceLabel	: 'Font', // MISSING
+		panelTitle	: 'Šriftas'
 	},
 
 	fontSize :
 	{
-		label : 'Šrifto dydis',
-		voiceLabel : 'Font Size', // MISSING
-		panelTitle : 'Šrifto dydis',
-		panelVoiceLabel : 'Select a font size' // MISSING
+		label		: 'Šrifto dydis',
+		voiceLabel	: 'Font Size', // MISSING
+		panelTitle	: 'Šrifto dydis'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Teksto spalva',
-		bgColorTitle : 'Fono spalva',
-		auto : 'Automatinis',
-		more : 'Daugiau spalvų...'
+		textColorTitle	: 'Teksto spalva',
+		bgColorTitle	: 'Fono spalva',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Automatinis',
+		more			: 'Daugiau spalvų...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Spell Check As You Type', // MISSING
-		enable : 'Enable SCAYT', // MISSING
-		disable : 'Disable SCAYT', // MISSING
-		about : 'About SCAYT', // MISSING
-		toggle : 'Toggle SCAYT', // MISSING
-		options : 'Options', // MISSING
-		langs : 'Languages', // MISSING
-		moreSuggestions : 'More suggestions', // MISSING
-		ignore : 'Ignore', // MISSING
-		ignoreAll : 'Ignore All', // MISSING
-		addWord : 'Add Word', // MISSING
-		emptyDic : 'Dictionary name should not be empty.', // MISSING
-		optionsTab : 'Options', // MISSING
-		languagesTab : 'Languages', // MISSING
-		dictionariesTab : 'Dictionaries', // MISSING
-		aboutTab : 'About' // MISSING
+		title			: 'Spell Check As You Type', // MISSING
+		enable			: 'Enable SCAYT', // MISSING
+		disable			: 'Disable SCAYT', // MISSING
+		about			: 'About SCAYT', // MISSING
+		toggle			: 'Toggle SCAYT', // MISSING
+		options			: 'Options', // MISSING
+		langs			: 'Languages', // MISSING
+		moreSuggestions	: 'More suggestions', // MISSING
+		ignore			: 'Ignore', // MISSING
+		ignoreAll		: 'Ignore All', // MISSING
+		addWord			: 'Add Word', // MISSING
+		emptyDic		: 'Dictionary name should not be empty.', // MISSING
+		optionsTab		: 'Options', // MISSING
+		languagesTab	: 'Languages', // MISSING
+		dictionariesTab	: 'Dictionaries', // MISSING
+		aboutTab		: 'About' // MISSING
 	},
 
 	about :
 	{
-		title : 'About CKEditor', // MISSING
-		dlgTitle : 'About CKEditor', // MISSING
-		moreInfo : 'For licensing information please visit our web site:', // MISSING
-		copy : 'Copyright &copy; $1. All rights reserved.' // MISSING
+		title		: 'About CKEditor', // MISSING
+		dlgTitle	: 'About CKEditor', // MISSING
+		moreInfo	: 'For licensing information please visit our web site:', // MISSING
+		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Anchor', // MISSING
-		flash : 'Flash Animation', // MISSING
-		div : 'Page Break', // MISSING
-		unknown : 'Unknown Object' // MISSING
+		anchor	: 'Anchor', // MISSING
+		flash	: 'Flash Animation', // MISSING
+		div		: 'Page Break', // MISSING
+		unknown	: 'Unknown Object' // MISSING
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Select color', // MISSING
-		highlight : 'Highlight', // MISSING
-		selected : 'Selected', // MISSING
-		clear : 'Clear' // MISSING
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Select color', // MISSING
+		highlight	: 'Highlight', // MISSING
+		selected	: 'Selected', // MISSING
+		clear		: 'Clear' // MISSING
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
